Module | YARD::Templates::Helpers::ModuleHelper
In: | lib/yard/templates/helpers/module_helper.rb

Helper methods for managing module objects.

### Methods

prune_method_listing

### Public Instance methods

prune_method_listing(list, hide_attributes = true)

Prunes the method listing by running the verifier and removing attributes/aliases @param [Array<CodeObjects::Base>] list a list of methods @param [Boolean] hide_attributes whether to prune attribute methods from the list @return [Array<CodeObjects::Base>] a pruned list of methods

[Validate]